path: /build/build/dvd+rw-tools-app-cdr-7.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-cdr/dvd+rw-tools -pv -t && \
    emerge -j ${JOBS} --nodeps app-cdr/dvd+rw-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dvd+rw-tools && luet-portage --dir /pkgdir/dvd+rw-tools
    app-cdr/dvd+rw-tools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: dvd+rw-tools
    version: "7.1"
    category: app-cdr
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A set of tools for DVD+RW/-RW drives
    uri:
    - http://fy.chalmers.se/~appro/linux/DVD+RW/
    license: GPL-2
    buildtimestamp: 2023-09-16 15:36:35.813413366 +0000 UTC m=+72.882643651
    labels:
      DEPEND: app-cdr/cdrtools sys-devel/m4
      RDEPEND: app-cdr/cdrtools
      emerge.packages: app-cdr/dvd+rw-tools
      kit: media-kit
      original.package.name: app-cdr/dvd+rw-tools
      original.package.slot: "0"
      original.package.version: 7.1-r4
    treedir: /build/packages
  package_dir: /pkgdir/dvd+rw-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 99cb60bfdfb32917aa300c9045a81540fa326c2747e2df56273709e7427ccab6
compressiontype: zstd
files:
- usr/bin/dvd+rw-booktype
- usr/bin/dvd+rw-format
- usr/bin/dvd+rw-mediainfo
- usr/bin/dvd-ram-control
- usr/bin/growisofs
- usr/share/doc/dvd+rw-tools-7.1-r4/index.html
- usr/share/man/man1/growisofs.1.bz2
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/BUILD_TIME
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/CATEGORY
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/CBUILD
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/CFLAGS
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/CHOST
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/CONTENTS
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/COUNTER
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/CXXFLAGS
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/DEFINED_PHASES
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/DEPEND
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/DESCRIPTION
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/EAPI
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/FEATURES
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/HOMEPAGE
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/INHERITED
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/IUSE
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/IUSE_EFFECTIVE
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/KEYWORDS
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/LDFLAGS
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/LICENSE
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/NEEDED
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/PF
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/RDEPEND
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/REQUIRES
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/SIZE
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/SLOT
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/USE
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/dvd+rw-tools-7.1-r4.ebuild
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/environment.bz2
- var/db/pkg/app-cdr/dvd+rw-tools-7.1-r4/repository
package_cacheimage: ""
runtime:
  name: dvd+rw-tools
  version: "7.1"
  category: app-cdr
  requires:
  - name: cdrtools
    version: '>=0'
    category: app-cdr
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A set of tools for DVD+RW/-RW drives
  uri:
  - http://fy.chalmers.se/~appro/linux/DVD+RW/
  license: GPL-2
  labels:
    DEPEND: app-cdr/cdrtools sys-devel/m4
    RDEPEND: app-cdr/cdrtools
    emerge.packages: app-cdr/dvd+rw-tools
    kit: media-kit
    original.package.name: app-cdr/dvd+rw-tools
    original.package.slot: "0"
    original.package.version: 7.1-r4
